RSS   Podatności dla 'Sshkeychain'   RSS

2007-08-23
 
CVE-2007-4501

 

 
Unspecified vulnerability in PassphraseRequester in SSHKeychain before 0.8.2 beta allows attackers to obtain sensitive information (passwords) via unknown vectors, related to "poor protection."

 
 
CVE-2007-4500

 

 
Unspecified vulnerability in TunnelRunner in SSHKeychain before 0.8.2 beta, and possibly later versions, allows local users to gain privileges via unspecified vectors.

 


Copyright 2021, cxsecurity.com

 

Back to Top